<TS language="et_EE" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Create a new address</source>
        <translation>Loo uus aadress</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Uus</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Kopeeri</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Kustuta valitud aadress nimekirjast</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Kustuta</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Muuda</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Silt</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Aadress</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(silt puudub)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Enter passphrase</source>
        <translation>Sisesta parool</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Uus parool</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Korda uut parooli</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Krüpteeri rahakott</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Dekrüpteeri rahakott</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Muuda parooli</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Kas oled kindel, et soovid rahakoti krüpteerida?</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Rahakott krüpteeritud</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Rahakoti krüpteerimine ebaõnnestus</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>Rahakoti krüpteerimine ebaõnnestus sisemise vea tõttu. Sinu rahakotti ei krüpteeritud.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>Sisestatud paroolid ei kattu.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Rahakoti lahtilukustamine ebaõnnestus</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>Rahakoti dekrüpteerimine ebaõnnestus</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>Rahakoti parooli vahetus õnnestus.</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    </context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Võrguga sünkroniseerimine...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Ülevaade</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Välju rakendusest</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Valikud...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Ava &amp;URI...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Kõvakettal olevate plokkide reindekseerimine...</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Rahakott</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Saada</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Näita / Peida</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Fail</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Seaded</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Abi</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>&amp;Käsurea valikud</translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 ajast maas</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Hilisemad transaktsioonid ei ole veel nähtavad.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Viga</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Hoiatus</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informatsioon</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Amount:</source>
        <translation>Kogus</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Kogus</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Kuupäev</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Kinnitused</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Kinnitatud</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Kopeeri aadress</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopeeri kogus</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Kopeeri transaktsiooni ID</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>jah</translation>
    </message>
    <message>
        <source>no</source>
        <translation>ei</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(silt puudub)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Aadress</translation>
    </message>
    <message>
        <source>New key generation failed.</source>
        <translation>Uue võtme genereerimine ebaõnnestus.</translation>
    </message>
</context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>nimi</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versioon</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Käsurea valikud</translation>
    </message>
</context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Tere tulemast</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Viga</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Valikud</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Võrk</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Tor</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Viga</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Pending:</source>
        <translation>Ootel:</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Kokku:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Hiljutised transaktsioonid</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>Sent</source>
        <translation>Saadetud</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Vastu võetud</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Kogus</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Salvesta Pilt...</translation>
    </message>
    <message>
        <source>&amp;Copy Image</source>
        <translation>&amp;Kopeeri Pilt</translation>
    </message>
    <message>
        <source>Save QR Code</source>
        <translation>Salvesta QR Kood</translation>
    </message>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informatsioon</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Üldine</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Võrk</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Nimi</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Ühenduste arv</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Blokiahel</translation>
    </message>
    <message>
        <source>Memory usage</source>
        <translation>Mälu kasutus</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Vastu võetud</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Saadetud</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Suund</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Versioon</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Teenused</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Pingi Aeg</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>&amp;Võrgu Liiklus</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Puhasta konsool</translation>
    </message>
    <message>
        <source>never</source>
        <translation>mitte kunagi</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Sisenev</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Väljuv</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Jah</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Ei</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>&amp;Kogus:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Sõnum:</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Eemalda</translation>
    </message>
    <message>
        <source>Copy message</source>
        <translation>Kopeeri sõnum</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopeeri kogus</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>QR Kood</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Salvesta Pilt...</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Aadress</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Kogus</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Silt</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Sõnum</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Rahakott</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Kuupäev</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Silt</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Sõnum</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(silt puudub)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Amount:</source>
        <translation>Kogus</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Vali...</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopeeri kogus</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(silt puudub)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    <message>
        <source>Yes</source>
        <translation>Jah</translation>
    </message>
</context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Allkiri</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Palun kontrolli aadressi ja proovi uuesti.</translation>
    </message>
    <message>
        <source>Message signed.</source>
        <translation>Sõnum allkirjastatud.</translation>
    </message>
    <message>
        <source>The signature could not be decoded.</source>
        <translation>Allkirja ei õnnestunud dekodeerida.</translation>
    </message>
    <message>
        <source>Please check the signature and try again.</source>
        <translation>Palun kontrolli allkirja ja proovi uuesti.</translation>
    </message>
    <message>
        <source>Message verification failed.</source>
        <translation>Sõnumi verifitseerimine ebaõnnestus.</translation>
    </message>
    <message>
        <source>Message verified.</source>
        <translation>Sõnum verifitseeritud.</translation>
    </message>
</context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[test võrk]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Status</source>
        <translation>Olek</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Kuupäev</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Sõnum</translation>
    </message>
    <message>
        <source>Comment</source>
        <translation>Kommentaar</translation>
    </message>
    <message>
        <source>Transaction ID</source>
        <translation>Transaktsiooni ID</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Kogus</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Kuupäev</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>Tüüp</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Silt</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(silt puudub)</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>All</source>
        <translation>Kõik</translation>
    </message>
    <message>
        <source>Today</source>
        <translation>Täna</translation>
    </message>
    <message>
        <source>This month</source>
        <translation>Käimasolev kuu</translation>
    </message>
    <message>
        <source>Last month</source>
        <translation>Eelmine kuu</translation>
    </message>
    <message>
        <source>This year</source>
        <translation>Käimasolev aasta</translation>
    </message>
    <message>
        <source>Range...</source>
        <translation>Vahemik...</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Kopeeri aadress</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopeeri summa</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Kopeeri transaktsiooni ID</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Kinnitatud</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Kuupäev</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>Tüüp</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Silt</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Aadress</translation>
    </message>
    <message>
        <source>ID</source>
        <translation>ID</translation>
    </message>
    <message>
        <source>Range:</source>
        <translation>Vahemik:</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>Backup Wallet</source>
        <translation>Varunda Rahakott</translation>
    </message>
    <message>
        <source>Wallet Data (*.dat)</source>
        <translation>Rahakoti Andmed (*.dat)</translation>
    </message>
    <message>
        <source>Backup Failed</source>
        <translation>Varundamine Ebaõnnestus</translation>
    </message>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>bitcoinEvelin Core</source>
        <translation>bitcoinEvelin Core</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informatsioon</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Hoiatus</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Viga</translation>
    </message>
</context>
</TS>